## binaryornot 0.2.0

=== debian/changelog ===
binaryornot (0.2.0-1) unstable; urgency=low

  * New upstream release.
     + Codebase has been improved. Closes: #722502.

 -- Vincent Bernat <bernat@debian.org>  Sun, 29 Sep 2013 12:29:42 +0200

binaryornot (0.1.1-1) unstable; urgency=low

  * Initial release. Closes: #722156.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Sep 2013 16:41:15 +0200
