=== debian/control ===
Source: binaryornot
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-python,
               python-all, python3-all,
               python-setuptools, python3-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/audreyr/binaryornot
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/binaryornot/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/binaryornot/trunk/

Package: python-binaryornot
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: check if a file is binary or text (Python 2 module)
 This Python package provides a function to check if a file is a text
 file or a binary file. It uses the same heuristic as file(1) by
 looking at the first 1024 bytes of the file and checks that all
 characters are printable.
 .
 This package contains the Python 2 module.

Package: python3-binaryornot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: check if a file is binary or text (Python 3 module)
 This Python package provides a function to check if a file is a text
 file or a binary file. It uses the same heuristic as file(1) by
 looking at the first 1024 bytes of the file and checks that all
 characters are printable.
 .
 This package contains the Python 3 module.
