## binaryornot 0.3.0

=== debian/changelog ===
binaryornot (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Run unit tests.

 -- Vincent Bernat <bernat@debian.org>  Mon, 26 May 2014 16:30:25 +0200
