## binaryornot 0.4.0

=== debian/changelog ===
binaryornot (0.4.0-1ubuntu1) xenial; urgency=medium

  * Build-depend on python-enum34 to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 13 Mar 2016 21:04:23 -0400

binaryornot (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use PYBUILD_NAME in d/rules.
  * Add missing Build-Depends on python-{chardet,hypothesis}.

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Nov 2015 23:05:18 +0100
