=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: binaryornot
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-python,
                python-all, python3-all,
-               python-setuptools, python3-setuptools
-Standards-Version: 3.9.5
+               python-setuptools, python3-setuptools,
+               python-chardet, python3-chardet,
+               python-hypothesis, python3-hypothesis,
+               python-enum34
+Standards-Version: 3.9.6
 Homepage: https://github.com/audreyr/binaryornot
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/binaryornot/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/binaryornot/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/binaryornot.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/binaryornot.git
 
 Package: python-binaryornot
 Architecture: all
