=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_NAME = binaryornot

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
