## binaryornot 0.4.0+dfsg

=== debian/changelog ===
binaryornot (0.4.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Roger Shimizu ]
  * Remove non-free image files, and repack as +dfsg.
  * Add patch to remove tests regarding to non-free image files.
    (Closes: #854851)

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 15 Feb 2017 21:07:15 +0900
