=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: binaryornot
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-python,
                python-all, python3-all,
                python-setuptools, python3-setuptools,
                python-chardet, python3-chardet,
-               python-hypothesis, python3-hypothesis,
-               python-enum34
+               python-hypothesis, python3-hypothesis
 Standards-Version: 3.9.6
 Homepage: https://github.com/audreyr/binaryornot
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/binaryornot.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/binaryornot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/binaryornot.git
 
 Package: python-binaryornot
