## binaryornot 0.4.4%2Bdfsg

=== debian/control ===
Source: binaryornot
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all,
               python3-setuptools,
               python3-chardet,
               python3-hypothesis
Standards-Version: 4.4.1
Homepage: https://github.com/audreyr/binaryornot
Vcs-Git: https://salsa.debian.org/python-team/modules/binaryornot.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/binaryornot
Testsuite: autopkgtest-pkg-python

Package: python3-binaryornot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: check if a file is binary or text (Python 3 module)
 This Python package provides a function to check if a file is a text
 file or a binary file. It uses the same heuristic as file(1) by
 looking at the first 1024 bytes of the file and checks that all
 characters are printable.
 .
 This package contains the Python 3 module.
