## binaryornot 0.4.4+dfsg

=== debian/changelog ===
binaryornot (0.4.4+dfsg-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 20:10:44 -0400

binaryornot (0.4.4+dfsg-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Vincent Bernat ]
  * d/patches: fix FTBFS due to a change in python-hypothesis.
    Closes: #948971.

 -- Vincent Bernat <bernat@debian.org>  Fri, 17 Jan 2020 08:13:17 +0100

binaryornot (0.4.4+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #936205).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 17:04:32 +0200

binaryornot (0.4.4+dfsg-2) unstable; urgency=medium

  * Fix crashing test with recent python-hypothesis. Closes: #887579.

 -- Vincent Bernat <bernat@debian.org>  Thu, 18 Jan 2018 08:53:35 +0100

binaryornot (0.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: refresh patches after gbp pq conversion.
  * d/watch: handle +dfsg repack correctly.
  * d/control: bump Standards-Version.
  * d/control: use debhelper 10.
  * d/control: add testsuite.

 -- Vincent Bernat <bernat@debian.org>  Mon, 13 Nov 2017 23:41:25 +0100
