=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all,
                python3-setuptools,
@@ -10,8 +10,8 @@
                python3-hypothesis
 Standards-Version: 4.4.1
 Homepage: https://github.com/audreyr/binaryornot
-Vcs-Git: https://salsa.debian.org/python-team/modules/binaryornot.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/binaryornot
+Vcs-Git: https://salsa.debian.org/python-team/packages/binaryornot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/binaryornot
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-binaryornot
