=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/binaryornot-$1.tar.gz/,\
dversionmangle=s/\+dfsg(\.?\d+)?$//,\
repacksuffix=+dfsg \
  https://github.com/audreyr/binaryornot/releases .*/v?(\d\S*)\.tar\.gz
