## binaryornot 0.4.4+git20230412.ac4f56e+dfsg

=== debian/changelog ===
binaryornot (0.4.4+git20230412.ac4f56e+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1043739

 -- Andreas Tille <tille@debian.org>  Wed, 28 Feb 2024 20:37:55 +0100

binaryornot (0.4.4+git20230412.ac4f56e+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Real team maintenance in DPT (with permission in
    https://lists.debian.org/debian-python/2024/02/msg00072.html)
  * Point watch file to latest Github commit
    Closes: #1005031
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add upstream metadata
  * Remove binary without source troublesome.pyc and use "random"
    existing *.pyc file for testing
  * Save remaining *.pyc from being removed by dh_auto_clean
  * Lintian-overrides for tests/files/empty.pyc

 -- Andreas Tille <tille@debian.org>  Wed, 28 Feb 2024 16:45:22 +0100
