=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: binaryornot
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-chardet,
                python3-hypothesis
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/audreyr/binaryornot
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/binaryornot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/binaryornot
 Testsuite: autopkgtest-pkg-python
