=== debian/watch ===
version=4

opts="mode=git,pretty=0.4.4+git%cd.%h+dfsg" \
    https://github.com/binaryornot/binaryornot.git HEAD

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=auto" \
#  https://github.com/binaryornot/binaryornot/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
